Bug 92319 - The network dies and has to be restarted
The network dies and has to be restarted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
: 92328 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 18:39 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 05:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-06-04 18:39:05 EDT
Description of problem: The net is up an running, I can ping yahoo, use samba, 
print etc...then I use mozilla and after downloading a few pages the network 
dies. I have to ./service network restart, then everything is ok for a few 
minutes. 



Version-Release number of selected component (if applicable):
Redhat 9.0

How reproducible:  every few minutes


Steps to Reproduce:
1. use Mozilla
2. use download manager
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2003-06-05 04:26:54 EDT
which kind of connection is this?
ISDN, Modem, Cable Modem, ADSL?
Comment 2 Harald Hoyer 2003-06-05 04:28:03 EDT
*** Bug 92328 has been marked as a duplicate of this bug. ***
Comment 3 Need Real Name 2003-06-05 08:52:29 EDT
I have found the cause of this problem. I am able to fix and duplicate the 
network issues. I added these lines to /etc/hosts after the local host info:
20.20.20.2 buzz-pr
20.20.20.7 bcubed
20.20.20.9 buzzard
20.20.20.19 deacon
20.20.20.47 bilbo

and the network died during a download and needed to be  restarted.

I removed them and every thig worked ok.... I put them back and it failed.


Why would adding this to /etc/hosts cause this type of problem?
Comment 4 Harald Hoyer 2003-06-11 06:17:59 EDT
I really don't know ... 8-/
Comment 5 Harald Hoyer 2003-08-11 10:35:07 EDT
can you retry with version 1.2.15, which is available as an update
Comment 6 Harald Hoyer 2004-06-04 05:57:02 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.